## GdaVirtualProvider

GdaVirtualProvider — Base class for all virtual provider objects

## Stability Level

Stable, unless otherwise indicated

## Types and Values

struct | GdaVirtualProvider

## Object Hierarchy

        GObject
        ╰── GdaServerProvider
            ╰── GdaSqliteProvider
                ╰── GdaVirtualProvider
                    ╰── GdaVproviderDataModel

## Includes

    #include <virtual/gda-ldap-connection.h>

## Description

This is a base virtual class for all virtual providers implementations.

## Functions

## Types and Values

### struct GdaVirtualProvider

    struct GdaVirtualProvider;

## See Also

GdaVirtualConnection